#sp-menu .sp-column {
    justify-content: center;
}
#sp-footer, #sp-bottom {
    background: #00BBD3;
    color: #505050;
}
#sp-footer1 {
    text-align: center;
}
#sp-logo {
    padding-left: 50px;
}
#sp-top3 {
    padding-right: 50px;
}
#sp-top3 p {
    margin-bottom: 0px;
}
#sp-header.header-sticky {
    padding: 12px 0 0 0 !important;
    background-color:#00BBD3;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{
  text-transform: uppercase;
}
.header-sticky .logo-image {
    height: 45px;
    padding: 0px;
}
.team-members img {
    transition: 0.5s;
}
.team-members img:hover {
    transform: scale(1.1);
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.5);
}
#form-shadow{
    -webkit-box-shadow: 0px 5px 19px 5px rgba(0,0,0,0.5);
   -moz-box-shadow: 0px 5px 19px 5px rgba(0,0,0,0.5);
   box-shadow: 0px 5px 19px 5px rgba(0,0,0,0.5);
}
#sp-footer .sp-copyright {
    color: #505050;
}
.uk-slidenav-position .uk-slidenav-previous {
    left: 0px;
    margin-left: -100px;
}
.uk-slidenav-position .uk-slidenav-next {
    margin-right: -100px;
}

/* Стили для средних экранов (дисплей максимум 991 пикселей) */
@media (max-width: 991px) {
  
}

/* Стили для маленьких экранов (дисплей максимум 767 пикселей) */
@media (max-width: 767px) {
  
}

/* Стили для очень маленьких экранов (дисплей максимум 575 пикселей) */
@media (max-width: 575px) {
     .header-sticky #sp-top3 {
           display: none;
      }
     #sp-header.header-sticky {
           padding: 20px 0 0 0 !important;
           background-color: transparent;
      }
     #sp-menu .sp-column {
           justify-content: end;
           margin-right: 20px;
     }
}